apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-config-pvc
    namespace: home-stuff
spec:
    accessModes:
        - ENC[AES256_GCM,data:hkBbSpmIs/CJh0L1Gw==,iv:NY9xB/jg9gLDnO1Ks+8lPr/XWRU/vmRH4f4Od+hugIE=,tag:FgOLXyVQht8G6M2bbEQpPw==,type:str]
    storageClassName: ENC[AES256_GCM,data:dyaE161QwzxkRA==,iv:8CCSayOVLMCROEhxVxokD5I6n9Uh4JKM9wAwF8w0JrE=,tag:VRH9+EhwwDATtdzxJWznnA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:stjaJu0=,iv:0fXKvkuBqYzJpx/t9S/QTVC7hXdvKkjTCArPKhXylpI=,tag:oSzsLz2q6iJJYLYN4FzLVw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKSzdEbWlNdzFSU2xyVFJk
            LzNUb3N3VUFLT1c5SGEyVE9ybmJJeFMwcmdZCm0yaTlUWk10c3hnTFRyMEdFM3lN
            ckNFYTNEc25kcUNtOXp5TklVVU5rSHcKLS0tIFJmaUlFTmNjWnlTbzV0VjhQRVRE
            cDRqd2prVkVkQWhwd2tCamFVOVo3a3cKqHtMUhlAaFfTTizQxpfLAEZP6vlYIfb+
            RsYmHY+JtMWHYssLhyLdCb3tSpq8LCD3fjmENzhwp57fZKp5qp5aWQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:iix/WgFNLA5XMd96P2dgdQc0Uhl/n8bBNeJl/T+Y2Sx7Hjq2G3Ce6T4/CIYATK3qMNAOoUOc/zf4k5q+CyyLjkV15P84ocZ0oUQWrebYBZ0CntBjIVlZnTKrdPGcgjgWjJ9eUBnQVQ/ksZlUUs1mMLWduzxm3iMcE3VXnNsggLM=,iv:fT3c2+z072jEIwF+8SbXWwMZiVfThc2wLT0njH1Aaek=,tag:rUXuPmq/m6A/pzg1lsZDHQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-yottamaster-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:sWxKLhpI,iv:Fy3susZ9HUxbcdjBsrHdgS/u/LM98Q4EinZrHAJ8dw4=,tag:gJwJLhQtXszx2sH2M/LSDg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:z0cSbDi5QcQXLKYHsg==,iv:i+Q2TbhHTEy8tqxUfVuTLCw5AmT+enKgB0H9IfHDAuM=,tag:FPQCfOZOfD4mL67OxgNjEw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:JRUK,iv:K0ftsNJzjbnZKWYGEl4DoWi84WkPJNoFKFrhCp8PmZg=,tag:etc822xWSaxs2CfACTApMQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKSzdEbWlNdzFSU2xyVFJk
            LzNUb3N3VUFLT1c5SGEyVE9ybmJJeFMwcmdZCm0yaTlUWk10c3hnTFRyMEdFM3lN
            ckNFYTNEc25kcUNtOXp5TklVVU5rSHcKLS0tIFJmaUlFTmNjWnlTbzV0VjhQRVRE
            cDRqd2prVkVkQWhwd2tCamFVOVo3a3cKqHtMUhlAaFfTTizQxpfLAEZP6vlYIfb+
            RsYmHY+JtMWHYssLhyLdCb3tSpq8LCD3fjmENzhwp57fZKp5qp5aWQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:iix/WgFNLA5XMd96P2dgdQc0Uhl/n8bBNeJl/T+Y2Sx7Hjq2G3Ce6T4/CIYATK3qMNAOoUOc/zf4k5q+CyyLjkV15P84ocZ0oUQWrebYBZ0CntBjIVlZnTKrdPGcgjgWjJ9eUBnQVQ/ksZlUUs1mMLWduzxm3iMcE3VXnNsggLM=,iv:fT3c2+z072jEIwF+8SbXWwMZiVfThc2wLT0njH1Aaek=,tag:rUXuPmq/m6A/pzg1lsZDHQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-seagate-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:LODYZKck,iv:+w0b9t7Sy9Q/2zk5MjSSbGZC38RWYkqwNYVjC5/73pA=,tag:WygnQy/xPscIc6nHo4hncQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:DcqJ/RAxsV4pynT2PQ==,iv:5Dlq2nktncjEmtw/RVsVKj4/1vXqIiuqXKorMq5vNAc=,tag:5OgqqAMg4kItzEgYH4cTnA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:DU1PXQ==,iv:NgiFYMNrM3tPnVmtjbWqLlMcIZGGO/8c/lES+9CKLbw=,tag:gEMmnkc4AblQo+4d7UyYFQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKSzdEbWlNdzFSU2xyVFJk
            LzNUb3N3VUFLT1c5SGEyVE9ybmJJeFMwcmdZCm0yaTlUWk10c3hnTFRyMEdFM3lN
            ckNFYTNEc25kcUNtOXp5TklVVU5rSHcKLS0tIFJmaUlFTmNjWnlTbzV0VjhQRVRE
            cDRqd2prVkVkQWhwd2tCamFVOVo3a3cKqHtMUhlAaFfTTizQxpfLAEZP6vlYIfb+
            RsYmHY+JtMWHYssLhyLdCb3tSpq8LCD3fjmENzhwp57fZKp5qp5aWQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:iix/WgFNLA5XMd96P2dgdQc0Uhl/n8bBNeJl/T+Y2Sx7Hjq2G3Ce6T4/CIYATK3qMNAOoUOc/zf4k5q+CyyLjkV15P84ocZ0oUQWrebYBZ0CntBjIVlZnTKrdPGcgjgWjJ9eUBnQVQ/ksZlUUs1mMLWduzxm3iMcE3VXnNsggLM=,iv:fT3c2+z072jEIwF+8SbXWwMZiVfThc2wLT0njH1Aaek=,tag:rUXuPmq/m6A/pzg1lsZDHQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-data-kyocera-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:1Bj50iiu,iv:kkWQ4z9QADbIMCKBAYURxvaKul/Sk3pxjrtFoy0O2hg=,tag:8I3zVUrTFQU2Nwf7HFQ7Og==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:FLPQhsITM+ORTCoEbw==,iv:E8CDRWFtZWRJZ4YJ/0CdXl3+/fEYT07buh8X4WpIB+Q=,tag:3M5AKOf+/+sDdQURavJiBA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:kazXSW4=,iv:JfJ5G6Cymu8naKxosg/1xGv1ACZo1yaBHEYQYesYjxA=,tag:H60LMFEditFW/Z/ZOFdvbg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKSzdEbWlNdzFSU2xyVFJk
            LzNUb3N3VUFLT1c5SGEyVE9ybmJJeFMwcmdZCm0yaTlUWk10c3hnTFRyMEdFM3lN
            ckNFYTNEc25kcUNtOXp5TklVVU5rSHcKLS0tIFJmaUlFTmNjWnlTbzV0VjhQRVRE
            cDRqd2prVkVkQWhwd2tCamFVOVo3a3cKqHtMUhlAaFfTTizQxpfLAEZP6vlYIfb+
            RsYmHY+JtMWHYssLhyLdCb3tSpq8LCD3fjmENzhwp57fZKp5qp5aWQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:iix/WgFNLA5XMd96P2dgdQc0Uhl/n8bBNeJl/T+Y2Sx7Hjq2G3Ce6T4/CIYATK3qMNAOoUOc/zf4k5q+CyyLjkV15P84ocZ0oUQWrebYBZ0CntBjIVlZnTKrdPGcgjgWjJ9eUBnQVQ/ksZlUUs1mMLWduzxm3iMcE3VXnNsggLM=,iv:fT3c2+z072jEIwF+8SbXWwMZiVfThc2wLT0njH1Aaek=,tag:rUXuPmq/m6A/pzg1lsZDHQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-data-kingston-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:V67VjyeO,iv:zhVOniZ+AAEfdb1w8KjSXLfBrnkDo4HSa+DgjS3fCgE=,tag:kVUdh6/L8a+CgoQlJUrsCw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:Hf6Mkjbvxuml2uLcow==,iv:+P0f1eu5giNZzN3FJnO2oEao0BMtSpxHD/CxgGnwKFo=,tag:sq2Mz+ituc5O77KF8mnoFg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:h/Q5jUg=,iv:Fa81erQEwxyrl1hhvOom7dl3rgk2XbZOHHWgeJLMpEc=,tag:t/zdYeMh8AmDJKJ4UmFqBw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKSzdEbWlNdzFSU2xyVFJk
            LzNUb3N3VUFLT1c5SGEyVE9ybmJJeFMwcmdZCm0yaTlUWk10c3hnTFRyMEdFM3lN
            ckNFYTNEc25kcUNtOXp5TklVVU5rSHcKLS0tIFJmaUlFTmNjWnlTbzV0VjhQRVRE
            cDRqd2prVkVkQWhwd2tCamFVOVo3a3cKqHtMUhlAaFfTTizQxpfLAEZP6vlYIfb+
            RsYmHY+JtMWHYssLhyLdCb3tSpq8LCD3fjmENzhwp57fZKp5qp5aWQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:iix/WgFNLA5XMd96P2dgdQc0Uhl/n8bBNeJl/T+Y2Sx7Hjq2G3Ce6T4/CIYATK3qMNAOoUOc/zf4k5q+CyyLjkV15P84ocZ0oUQWrebYBZ0CntBjIVlZnTKrdPGcgjgWjJ9eUBnQVQ/ksZlUUs1mMLWduzxm3iMcE3VXnNsggLM=,iv:fT3c2+z072jEIwF+8SbXWwMZiVfThc2wLT0njH1Aaek=,tag:rUXuPmq/m6A/pzg1lsZDHQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
